Subject: Problem browsing folder directory?

From: Dave Shevett <[email-masked]>
Date: Tue, 04 Mar 1997 18:10:12 -0500

'Owdy Piners...

I'm running Pine 3.95 (and I just tried it with 3.96, with the 
same results) on a couple unix boxen connected to a Unix box
running IMAP4 from washington..

Things seem to be working AOK, but I can't see a listing of my
folders.  INBOX is okay, but my 'folder-collection' window is
empty, saying "*** Empty List ***   Select here to try
re-expanding"  (which does nothing).

If I change, in my pine/setup/config screen, my 'folder-collections'
path to a local dir (mail/[]), I see the whole list (it's NFS
mounted from this particular workstation).  But if I change
it to {my.mail.server.com}mail/[], i don't see anything.

Whaddamidoinwrong?

-- 
--------------------------------------------------------------------
Dave Shevett                    Fidelity Firewall Architecture Group
[email-masked]                        http://public.fmr.com/
1-800-759-8888 pin 1251234                              617-563-8283